=== debian/control ===
Source: libnet-whois-raw-perl
Section: perl
Build-Depends: debhelper (>= 5.0.0)
Build-Depends-Indep: perl (>= 5.8.0)
Priority: optional
Maintainer: Erik Wenzel <erik@debian.org>
Standards-Version: 3.9.1
Vcs-Git: git://gpl.code.de/git/libnet-whois-raw-perl
Vcs-Browser: http://gpl.code.de/gitweb?p=libnet-whois-raw-perl.git;a=summary

Package: libnet-whois-raw-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Perl Module providing an API to access whois database
 Net::Whois::Raw returns raw unparsed whois information.
 It follows references to other registrars by Network Solutions. It uses
 the <tld>.whois-servers.net notion.
Tag: devel::lang:perl, devel::library, implemented-in::perl, network::client, role::devel-lib, role::shared-lib, use::checking, use::searching, works-with::TODO
