## libnet-whois-raw-perl 2.43

=== debian/changelog ===
libnet-whois-raw-perl (2.43-1) unstable; urgency=low

  * [e2cec3fa] Imported Upstream version 2.43
  * [29c7ff91] Imported Upstream version 2.43
  * [a6b1806b] Set debhelper to 7
  * [c52058f2] [control] bumped standards version: nothing changed
  * [e9403158] [control] added homepage field
  * [c9dabc08] [rules] addend missing recommended targets build-{arch,indep}
  * [01c94a4b] [rules] removed depricated dh-clean-k

 -- Erik Wenzel <erik@debian.org>  Sun, 07 Oct 2012 20:49:41 +0200
