=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: libnet-whois-raw-perl
 Section: perl
-Build-Depends: debhelper (>= 5.0.0)
+Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: perl (>= 5.8.0)
 Priority: optional
 Maintainer: Erik Wenzel <erik@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Vcs-Git: git://gpl.code.de/git/libnet-whois-raw-perl
 Vcs-Browser: http://gpl.code.de/gitweb?p=libnet-whois-raw-perl.git;a=summary
+Homepage: https://metacpan.org/release/Net-Whois-Raw
 
 Package: libnet-whois-raw-perl
 Architecture: all
