=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,4 @@
 #!/usr/bin/make -f
-# Sample debian/rules that uses debhelper. 
-# This file is public domain software, originally written by Joey Hess.
-#
-# This version is for packages that are architecture independent.
-
-# Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
 
 export TMP=$(CURDIR)/debian/libnet-whois-raw-perl
 
@@ -15,8 +8,12 @@
 
 	# Add here commands to compile the package.
 	perl Makefile.PL INSTALLDIRS=vendor
-	$(MAKE) OPTIMIZE="-O2 -g -Wall" 
+	$(MAKE) OPTIMIZE="-O2 -g -Wall"
 	touch build-stamp
+
+build-arch:
+
+build-indep:
 
 clean:
 	dh_testdir
@@ -30,7 +27,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	#dh_clean -k
 	dh_installdirs
 
 	# Add here commands to install the package into debian/<packagename>.
@@ -40,7 +37,7 @@
 	rm -rf $(TMP)/usr/share/man/man1
 	rm -rf $(TMP)/usr/bin
 	rm -rf $(TMP)/usr/lib
-	
+
 # Build architecture-independent files here.
 binary-indep: build install
 #	dh_testversion 2
