## libnet-whois-raw-perl 2.99042

=== debian/changelog ===
libnet-whois-raw-perl (2.99042-1) unstable; urgency=medium

  * New upstream version
  * Maintain package in Debian Perl Group
    Closes: #1111637, #1117596
  * d/rules: Short dh
  * d/copyright: DEP5
  * d/watch: version=4
  * d/control:
     - Fix Build-Depends and Depends
     - Drop field Tag which is unused
  * debhelper compat level 13
  * cme fix dpkg-control
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Permit failure of reprotest in Salsa CI
  * No network testing (thanks to Gregor Herrmann)

 -- Andreas Tille <tille@debian.org>  Wed, 29 Oct 2025 11:13:01 +0100

libnet-whois-raw-perl (2.43-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 01:09:45 +0100
