=== debian/control ===
Source: libnet-whois-raw-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Erik Wenzel <erik@debian.org>,
           Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libencode-perl <!nocheck>,
                     libhttp-message-perl <!nocheck>,
                     libmodule-build-perl,
                     libnet-idn-encode-perl <!nocheck>,
                     libregexp-ipv6-perl <!nocheck>,
                     libtest-requiresinternet-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-whois-raw-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-whois-raw-perl.git
Homepage: https://metacpan.org/release/Net-Whois-Raw

Package: libnet-whois-raw-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libencode-perl,
         libhttp-message-perl,
         libnet-idn-encode-perl,
         libregexp-ipv6-perl,
         libtest-simple-perl,
         liburi-perl,
         libwww-perl
Description: Perl Module providing an API to access whois database
 Net::Whois::Raw returns raw unparsed whois information.
 It follows references to other registrars by Network Solutions. It uses
 the <tld>.whois-servers.net notion.
