=== debian/watch ===
version=4
https://metacpan.org/release/Net-Whois-Raw   .*/Net-Whois-Raw-v?@ANY_VERSION@@ARCHIVE_EXT@$
